Description

In IEC61850-7-4, some DO with CDC MV have a SlUnit that is indicated in the description of the DO.
Example : in MMET, DO EnvTmp of CDC MV has the description : "Temperature of environment [°C]."
But a lot do not have any.

It would be interesting for the comprehension of the semantic of the DO, to indicate a SlUnit for every DO with CDC MV (or indicate
clearly if it has no unit)

In addition, it could be interesting to add a dedicated attribute for this purpose, in the NSD files, instead of having this information in
the description

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5966: Indicate typica... New 08/26/2022

History

#1 - 08/26/2022 08:21 AM - Aurelie Dehouck
To include also in IEC 61400

#2 - 08/30/2022 01:59 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 09/13/2022 09:03 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

A couple of possibilities:

e Make SlUnit mandatory in all analogue objects

* Requires the description in NSD to include SlUnit: Does not solve the problem as the real SIUnit in a device can be different

e To declare a default SIUnit in every analog object: Maybe problem with NSD...

¢ Additional column in data objects (7-4) to indicate default SIUnit
Take into account that if you want to define a multiplier different that one (1), then SlUnit is mandatory and the unit is defined.
Decision: "Future work, for edition 3". Improvements in units is needed. We need a consistent solution over all parts of the standard. Trying to be
backward-compatible.

#4 - 09/13/2022 09:04 AM - Vladan Cvejic

- Copied to WG10 Future Work #5966: Indicate typical SIUnit for every DO with CDC MV would help users + Add a dedicated attribute in NSD files
instead of having it in the description ? added

04/10/2024 1/2




#5 - 10/25/2022 09:23 AM - Vladan Cvejic
- Due date set to 10/25/2022

- Status changed from New to Resolved

#6 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#7 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#8 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

04/10/2024 22


http://www.tcpdf.org

